#!/bin/sh
echo 'name: lazysmallcheck
version: 0.6
id: lazysmallcheck-0.6-ac746719ce75c207fd38f139b1df4bd8

license: BSD3
copyright:
maintainer: Matthew Naylor <mfn@cs.york.ac.uk>
stability:
homepage: http://www.cs.york.ac.uk/~mfn/lazysmallcheck/
package-url:
synopsis: A library for demand-driven testing of Haskell programs
description: Lazy SmallCheck is a library for exhaustive, demand-driven testing of
             Haskell programs.  It is based on the idea that if a property holds
             for a partially-defined input then it must also hold for all
             fully-defined refinements of the that input.  Compared to ``eager'\'''\''
             input generation as in SmallCheck, Lazy SmallCheck may require
             significantly fewer test-cases to verify a property for all inputs up
             to a given depth.
category: Testing
author: Matthew Naylor and Fredrik Lindblad
exposed: True
exposed-modules: Test.LazySmallCheck
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/lazysmallcheck-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/lazysmallcheck-0.6
              /usr/local/lib
hs-libraries: HSlazysmallcheck-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/lazysmallcheck-0.6/html/lazysmallcheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/lazysmallcheck-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
